@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Kosugi');
* {
  margin:0;
  padding:0;
}
html, body {
  width:100%;
  height:auto;
  margin:0;
  padding:0;
}
html {
  font-size:62.5%;
  -webkit-text-size-adjust: 100%;
}
body {
  font-family:"Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", "Meiryo", "Arial", sans-serif;
  font-size:1.7rem;letter-spacing:0.05em;
  line-height:2;
  -webkit-font-smoothing:antialiased;
  overflow-x:hidden;
  position: relative;
  background-color: #f8c901;

  background-image: url("../img/bg.png");
  background-repeat: repeat;
}
_:lang(x)::-ms-backdrop, .selector {
	font-family: "Segoe UI", Meiryo, sans-serif;
}
img {
  max-width: 100%;
  display: block;
  height: auto;
  -webkit-backface-visibility: hidden;
}
main {
  width:100%;height:auto;
  position:relative;
  overflow:hidden;
}


@charset "utf-8";
#wrapper{
width: 1200px;
height: auto;
margin:0% auto;
padding:3% 1%;
max-width:95%;
color:#4e1c00;
position:relative;
}
.inner {
width: 94%;
margin: 0 auto;
background-color: #FFF;
border-radius: 30px;
border: solid 6px #E19400;
position: relative;
}

.inner_main {
width: 90%;
margin: 0 auto;
padding: 35px 30px 40px;}
.inner_main img {
width: 100%;
}
@media screen and (max-width:1024px){
.inner_main {
width: 95%;
}
}
@media screen and (max-width:798px){
.inner {
border-radius: 12px;
border: solid 4px #f6ca76;
}
.inner_main {
width: 100%;
padding: 20px;
}
}
.inner_main h2{
  text-align: center;
  font-size: 4.5rem;
  letter-spacing: 2px;
  color: #3883d2;
}
.inner_main h1{
  font-size: 3.5rem;
  color: #d0121b;
}
.inner_main h3{
  font-size: 1.5rem;
  color: #d0121b;
  line-height: 3rem;
  margin: 20px 0 30px;
}
@media screen and (max-width: 1024px) {
.inner_main h2{
  font-size: 3rem;
  letter-spacing: 0px;
}
.inner_main h1{
  font-size: 2.5rem;
}
.inner_main h3{
  font-size: 1.3rem;
  line-height: 2rem;
    margin-bottom: 15px;
}
}
@media screen and (max-width: 599px) {
.inner_main h2{
  font-size: 2rem;
  letter-spacing: 0px;
  line-height: 3rem;
  margin-bottom: 10px;
}
.inner_main h1{
  font-size: 2.2rem;
}
.inner_main h3{
  font-size: 1.3rem;
  line-height: 2rem;
    margin-bottom: 15px;
}
}
table{
  border-collapse: collapse;
  width: 100%;
}
.tb01 th,
.tb01 td{
box-sizing:border-box;
vertical-align: top;
text-align: left;
padding: 30px;
}
.tb01 th {
font-size: 2rem;
}
.tb01 td {
width: 60%;
font-size: 1.5rem;
line-height: 3rem;
}
@media screen and (max-width: 640px) {
.tb01 {
width: 100%;
}
table.tb01 th,
table.tb01 td {
display: block;
width: 100%;
border-bottom:none;
padding: 5px;
}
.tb01 th img{
width: 75%;margin:0 auto;
}
table.tb01 td p{
font-size: 1.35rem;
  line-height: 2.3rem;
}
}
.about dl {
display: flex;
flex-flow: row wrap;
width: 100%;
margin: 20px auto;
font-size: 1.4rem;
}
.about dt {
flex-basis: 22%;
padding: 10px 0px;
margin-bottom: 7px;
border-radius: 6px;
text-align: center;
background-color: #faefdc;
color: #9d4a00;
margin-left: 25px;
}
.about dd {
flex-basis: 70%;
padding: 3px 10px;
text-align: left;
line-height: 2.5rem;
}
@media screen and (max-width: 480px) {
.about dl {
font-size: 1.3rem;
margin: 10px auto;
}
.about dt {
padding: 5px 0px;
margin-left: 0px;
flex-basis: 100%;
}
.about dd {
flex-basis: 100%;
margin-bottom: 20px;
line-height: 2rem;
}
}

/*---------- clearfix ----------*/
.clearfix::after {
	content: '';
	display: block;
	clear: both;
}
.sp_only{display: none;}
.pc_only{display: block;}
@media screen and (max-width : 599px){
.sp_only{display: block;}
.pc_only{display: none;}
}
.img_face {
    width: 250px;
    float: left;
    position: absolute;
    right: -100px;
    top: -25px;
    margin-top: -50px;
}
.img_face img {
    width: 100%;
}
@media screen and (max-width : 1024px){
.img_face {display: none;
}
}



footer {
display: block;
padding: 0;
margin: 0;
}

footer .copy {
padding: 15px 0 8px;
margin: 0 auto;
text-align: center;
font-size: 0.85rem;
line-height: 1em;
word-break: keep-all;
color: #FFF;
}
footer .copy span {
padding-right: 12px;
}
@media screen and (max-width: 600px) {
footer .copy {
 padding-bottom: 10px;
}
footer .copy span {
 display: block;
 padding-right: 0;
 line-height: 1.2em;
}
}